{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "Seabank  Lê Chân        ": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30-7h45",
                    "Nội dung công việc": "dồn rác, lau bàn ghế phòng Giám đốc Tầng 3"
                },
                {
                    "Thời gian": "7h45-8h00",
                    "Nội dung công việc": "lau bàn ghế, lau sàn tầng 2, phòng nhân viên"
                },
                {
                    "Thời gian": "8h-8h10",
                    "Nội dung công việc": "Đánh WC tầng 2"
                },
                {
                    "Thời gian": "8h10-8h20",
                    "Nội dung công việc": "Quét lau cầu thang"
                },
                {
                    "Thời gian": "8h20-8h40",
                    "Nội dung công việc": "Lau bàn ghế, phòng nhân viên giao dịch tầng 1"
                },
                {
                    "Thời gian": "8h40-8h50",
                    "Nội dung công việc": "lau sàn nhà tầng 1"
                },
                {
                    "Thời gian": "8h50-9h00",
                    "Nội dung công việc": "Đánh WC tầng 1"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Lau cây Atm, biển lãi suất kính"
                }
            ],
            "Công việc định kỳ": []
        },
        "Seabank Trần Nguyên Hãn  ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-6h30",
                    "Nội dung công việc": "Dồn rác, lau bàn ghế phòng sếp, phòng nhân viên, các thiết bị gắn tường"
                },
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Lau ướt, lau khô sàn nhà phòng sếp, phòng nhân viên"
                },
                {
                    "Thời gian": "7h00-7h10",
                    "Nội dung công việc": "Rửa cốc chén"
                },
                {
                    "Thời gian": "7h10-7h30",
                    "Nội dung công việc": "Đánh nhà vệ sinh"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Lau cây ATM + biển lãi suất, kính quét ngoại cảnh"
                }
            ],
            "Công việc định kỳ": []
        },
        "Seabank Tôn Đản, Phạm Hồng Thái": {
            "Công việc thường": [
                {
                    "Thời gian": "16h-16h20",
                    "Nội dung công việc": "Thay rác, lau bàn ghế gờ cửa tủ lạnh các thiết bị gắn tường tầng 2"
                },
                {
                    "Thời gian": "16h20-16h40",
                    "Nội dung công việc": "Lau ướt, khô tầng 2"
                },
                {
                    "Thời gian": "16h40-16h50",
                    "Nội dung công việc": "Quét lau cầu thang"
                },
                {
                    "Thời gian": "16h50-17h00",
                    "Nội dung công việc": "Đánh lavabo, nhà vệ sinh tầng 1"
                },
                {
                    "Thời gian": "17h00-17h30",
                    "Nội dung công việc": "Lau bàn ghế các thiết bị gắn tường tầng 1, phòng nhân viên"
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Lau kính, quét ngoại cảnh"
                }
            ],
            "Công việc định kỳ": []
        },
        " Seabank Hàng Kênh ": {
            "Công việc thường": [
                {
                    "Thời gian": "5h30-6h00",
                    "Nội dung công việc": "Thay rác, lau bàn ghế phòng sếp , phòng nhân viên giao dịch, các thiết bị gắn tường."
                },
                {
                    "Thời gian": "6h00-6h30",
                    "Nội dung công việc": "Lau ướt, khô phòng sếp, nhân viên."
                },
                {
                    "Thời gian": "6h30-6h40",
                    "Nội dung công việc": "Rửa cốc chén"
                },
                {
                    "Thời gian": "6h40-7h00",
                    "Nội dung công việc": "Đánh lavabo, nhà vệ sinh"
                },
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Lau cây ATM + biển lãi suất lau kính"
                }
            ],
            "Công việc định kỳ": []
        },
        " Seabank Hồ sen  ": {
            "Công việc thường": [
                {
                    "Thời gian": "17h00-17h20",
                    "Nội dung công việc": "Quét cầu thang từ tầng 1 đến tầng 3"
                },
                {
                    "Thời gian": "17h20-17h35",
                    "Nội dung công việc": "Vệ sinh cây Atm"
                },
                {
                    "Thời gian": "17h35-18h00",
                    "Nội dung công việc": "Đánh 3 nhà vệ sinh"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Lau tất cả bàn làm việc, thu rác, vệ sinh kính"
                },
                {
                    "Thời gian": "18h30-18h50",
                    "Nội dung công việc": "Đẩy khô lau ướt sàn"
                },
                {
                    "Thời gian": "18h50-19h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}